@charset "UTF-8";
body {
    font-family: "Yu Mincho", "YuMincho", serif;
}

h1 {
    text-align: center;
}

h1 img {
    width: max(40%, 320px);
    object-fit: cover;
}

nav {
    text-align: center;
    width: 100%;
}

nav ul {
    margin: 0;
    padding: 0;
    font-size: 0;
}

nav ul li {
    list-style: none;
    font-size: 0;
    display: inline-block;
    width: 25%;
    vertical-align: bottom;
}

a:hover,
a img:hover,
.brown:hover,
.red :hover {
    opacity: 0.8;
    transition: 0.3s;
    cursor: pointer;
}

.brown {
    background: linear-gradient(#746656, #301B03);
}

.red {
    background: linear-gradient(#D10404, #690202);
}

.main_image img {
    object-fit: cover;
    width: 100%;
    height: 300px;
	object-position: 50% 25%;
}

h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.2em;
    color: #584308;
}

h3 {
    text-align: left;
    margin-bottom: 16px;
    font-size: 1.2em;
    color: #584308;
}

h3::before {
    content: '';
    display: inline-block;
    width: 35px;
    height: 40px;
    background-image: url("../images/top/lotus.png");
    background-size: contain;
    vertical-align: middle;
    position: relative;
    left: -10px;
}

.inner {
    margin: 50px 0;
    text-align: center;
}

.inner p {
    display: inline-block;
    line-height: 2.0em;
    color: #584308;
}


/* Fade */

.fade {
    animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.fadein {
    opacity: 0.1;
    transform: translate(0, 50px);
    transition: all 500ms;
}

.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}


/* Red Button */

.red-btn {
    display: inline-block;
    background-color: #D10404;
    color: white;
    padding: 8px 30px;
    outline-offset: 1px;
    margin: 6px;
    transition: all .3s;
    vertical-align: middle;
}

.red-btn a {
    color: white;
    text-decoration: none;
}

.red-btn a::after {
    content: '➢';
    display: inline-block;
    padding: 5px;
    margin-left: 10px;
    position: relative;
    transition: all .3s;
    left: 0;
}

.red-btn a:hover::after {
    left: 5%;
}


/* footer */

footer {
    text-align: center;
    background: #301B03;
    padding: 20px 0;
    font-size: 0.8em;
}

footer a {
    color: white;
    text-decoration: none;
}

footer ul {
    margin-bottom: 10px;
}

footer li {
    display: inline;
    list-style-type: none;
    margin-right: 3px;
    padding-left: 5px;
}

footer div.footer_links li+li {
    border-left: 1px solid white;
}

footer div.footer_pagetop {
    position: fixed;
    bottom: 40px;
    right: 10px;
    background: rgba(48, 27, 3, 0.6);
    font-size: 2em;
    border-radius: 100%;
}

footer div.footer_pagetop a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

footer div.footer_pagetop a::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

footer div.footer_pagetop:hover {
    background: rgba(48, 27, 3, 0.5);
    transition: 0.3s;
}

@media screen and (max-width:767px) {
    .icon {
        position: relative;
        object-fit: cover;
        max-height: 30px;
        top: -10px;
        margin: auto 5px;
    }
    nav ul li a {
        text-decoration: none;
        display: block;
        width: 100%;
        height: 40px;
        font-size: 0.9rem;
        padding: 15px 0px;
        color: white;
    }
    h2:before {
        content: '';
        position: relative;
        left: 50%;
        bottom: -25px;
        display: block;
        width: 35%;
        height: 1px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        background-image: -webkit-linear-gradient(left, transparent, #301B03 25%, #301B03 75%, transparent);
        background-image: linear-gradient(left, transparent, #301B03 25%, #301B03 75%, transparent);
    }
    .red img {
        display: none;
    }

	.main_image img {
		object-fit: cover;
		width: 100%;
		height: 200px!important;
		object-position: 50% 25%;
	}

}

@media screen and (min-width:768px),
print {
    .icon {
        position: relative;
        object-fit: cover;
        height: 30px;
        top: -5px;
        margin: auto 5px;
    }
    nav ul li a {
        text-decoration: none;
        display: block;
        width: 100%;
        height: 40px;
        font-size: 1.2rem;
        padding: 10px 0px;
        color: white;
    }
    h2:before {
        content: '';
        position: relative;
        left: 50%;
        bottom: -25px;
        display: block;
        width: 300px;
        height: 1px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        background-image: -webkit-linear-gradient(left, transparent, #301B03 25%, #301B03 75%, transparent);
        background-image: linear-gradient(left, transparent, #301B03 25%, #301B03 75%, transparent);
    }
}